using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("LIAM Testing for MS Teams & Sharepoint")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("6197c490-07c6-4313-8e0f-aadc27776473")]
